local default_opts = { noremap = true, silent = true }
local map = vim.api.nvim_set_keymap

-- Отображение структуры директории
map('n', '<F2>', ':NERDTreeToggle<CR>', default_opts)

-- Отображение структуры классов и функций файла
map('n', '<F8>', ':TagbarToggle<CR>', default_opts)

-- Поиск по файлам
map('n', '<C-a>', [[ <cmd>lua require('telescope.builtin').find_files()<cr> ]], default_opts)
map('n', '<C-p>', [[ <cmd>lua require('telescope.builtin').live_grep()<cr> ]], default_opts)
